Bug 601185 - abrt demon fails to start at boot or when started manually
abrt demon fails to start at boot or when started manually
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 08:34 EDT by Frank
Modified: 2015-02-01 17:52 EST (History)
7 users (show)

See Also:
Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 12:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank 2010-06-07 08:34:10 EDT
Description of problem:
Can't start abrt demon neither at boot nor manually with /sbin/service abrt start/restart 

Version-Release number of selected component (if applicable):
all abrt-* packages are 1.1.1-1.fc13.i686

How reproducible:
always

Steps to Reproduce:
1. boot, or
2. try to start abrt with /sbin/service abrtd start (or restart)
3.
  
Actual results:
gives [FAILED]


Expected results:
should be [OK]

Additional info:
worked fine in F12, stopped working in F13 after upgrade with preupgrade
Comment 1 Jiri Moskovcak 2010-06-08 04:30:57 EDT
Do you see any selinux warnings?

J.
Comment 2 Frank 2010-06-08 11:37:47 EDT
I'm not too familiar with selinux. Where would I find those messages?

F
Comment 3 Denys Vlasenko 2010-06-10 07:27:18 EDT
Another way to see more messages from it:

killall abrtd
abrtd -dvvv

What does it say?
Comment 4 Frank 2010-06-10 10:51:28 EDT
Interestingly it doesn't quit with an error when called like this:

abrtd: Initializing XML-RPC library
abrtd: Creating glib main loop
abrtd: Initializing inotify
abrtd: Loading plugins from /usr/lib/abrt
abrtd: Loaded Python.conf
abrtd: Loaded plugin Python v.0.0.1
abrtd: Registered Analyzer plugin 'Python'
abrtd: Loaded Logger.conf
abrtd: Loaded plugin Logger v.0.0.1
abrtd: Registered Reporter plugin 'Logger'
abrtd: Loaded Kerneloops.conf
abrtd: Loaded plugin Kerneloops v.0.0.2
abrtd: Registered Analyzer plugin 'Kerneloops'
abrtd: Loaded Kerneloops.conf
abrtd: Loaded plugin KerneloopsScanner v.0.0.1
abrtd: Scanning dmesg
abrtd: Registered Action plugin 'KerneloopsScanner'
abrtd: Loaded Bugzilla.conf
abrtd: Loaded plugin Bugzilla v.0.0.4
abrtd: Registered Reporter plugin 'Bugzilla'
abrtd: Loaded RunApp.conf
abrtd: Plugin RunApp: 'Enabled' is not set, not loading it (yet)
abrtd: Loaded Kerneloops.conf
abrtd: Loaded plugin KerneloopsReporter v.0.0.1
abrtd: Registered Reporter plugin 'KerneloopsReporter'
abrtd: Loaded CCpp.conf
abrtd: Loaded plugin CCpp v.0.0.1
abrtd: Registered Analyzer plugin 'CCpp'
abrtd: Loaded SQLite3.conf
abrtd: Plugin SQLite3: 'Enabled' is not set, not loading it (yet)
abrtd: Loading settings
abrtd:  ParseListWithArgs(RunApp("test x\"`cat component`\" = x\"xorg-x11-server-Xorg\" && cp /var/log/Xorg.0.log ."))
abrtd:  adding (RunApp,test x"`cat component`" = x"xorg-x11-server-Xorg" && cp /var/log/Xorg.0.log .)
abrtd:  ParseListWithArgs(Bugzilla,Logger)
abrtd:  adding (Bugzilla,)
abrtd:  adding (Logger,)
abrtd: AnalyzerActionsAndReporters['CCpp']=...
abrtd:  ParseListWithArgs(KerneloopsReporter)
abrtd:  adding (KerneloopsReporter,)
abrtd: AnalyzerActionsAndReporters['Kerneloops']=...
abrtd:  ParseListWithArgs(Bugzilla,Logger)
abrtd:  adding (Bugzilla,)
abrtd:  adding (Logger,)
abrtd: AnalyzerActionsAndReporters['Python']=...
abrtd:  ParseListWithArgs(KerneloopsScanner)
abrtd:  adding (KerneloopsScanner,)
abrtd: Loading GPG key '/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora'
abrtd: Adding actions or reporters
abrtd: AddActionOrReporter('RunApp','test x"`cat component`" = x"xorg-x11-server-Xorg" && cp /var/log/Xorg.0.log .')
abrtd: Adding analyzers, actions or reporters
abrtd: Adding inotify watch to glib main loop
abrtd: Adding signal pipe watch to glib main loop
abrtd: Creating lock file
abrtd: Creating pid file
abrtd: Initializing dbus
abrtd: dbus_bus_get
abrtd: dbus_connection_set_watch_functions
abrtd: add_watch(watch:0x9abad68, data)
abrtd:  dbus_watch_get_unix_fd():7
abrtd: toggled_watch(watch:0x9abad68, data)
abrtd: add_watch(watch:0x9abb080, data)
abrtd:  dbus_watch_get_unix_fd():7
abrtd: toggled_watch(watch:0x9abb080, data)
abrtd:  adding watch to glib main loop. dbus_flags:1 glib_flags:1
abrtd: dbus_connection_set_timeout_functions
abrtd: dbus_connection_register_object_path
abrtd: dbus_bus_request_name
abrtd: add_timeout()
abrtd: remove_timeout()
abrtd: dbus init done
abrtd: processed initial buffered dbus message
abrtd: Will check directory 'kerneloops-1272570884-1'
abrtd: Will check directory 'kerneloops-1273924170-1'
abrtd: Will check directory 'ccpp-1272304256-1641'
abrtd: Will check directory 'kerneloops-1274077084-1'
abrtd: Will check directory 'kerneloops-1274166754-1'
abrtd: Will check directory 'kerneloops-1273319648-1'
abrtd: Will check directory 'ccpp-1274180140-1455'
abrtd: Will check directory 'kerneloops-1274091957-1'
abrtd: Will check directory 'kerneloops-1274006452-1'
abrtd: Will check directory 'kerneloops-1271791853-1'
abrtd: Will check directory 'kerneloops-1273937571-1'
abrtd: Will check directory 'kerneloops-1271572435-1'
abrtd: Will check directory 'kerneloops-1275217437-1'
abrtd: Will check directory 'kerneloops-1275078053-1'
abrtd: Will check directory 'kerneloops-1274094822-1'
abrtd: Will check directory 'kerneloops-1272661568-1'
abrtd: Will check directory 'kerneloops-1274894387-1'
abrtd: Will check directory 'ccpp-1275489133-4299'
abrtd: Will check directory 'kerneloops-1272814525-1'
abrtd: Will check directory 'kerneloops-1273958602-1'
abrtd: Will check directory 'ccpp-1271783476-1441'
abrtd: Will check directory 'kerneloops-1273860186-1'
abrtd: Will check directory 'kerneloops-1272134577-1'
abrtd: Will check directory 'ccpp-1273864086-2798'
abrtd: Will check directory 'ccpp-1272952761-1412'
abrtd: Will check directory 'kerneloops-1272483906-1'
abrtd: Will check directory 'ccpp-1274273429-1448'
abrtd: Will check directory 'ccpp-1271572325-1625'
abrtd: Will check directory 'kerneloops-1275123993-1'
abrtd: Will check directory 'kerneloops-1271661347-1'
abrtd: Will check directory 'ccpp-1271187312-1962'
abrtd: Will check directory 'kerneloops-1274712949-1'
abrtd: Will check directory 'ccpp-1274273449-4493'
abrtd: Will check directory 'ccpp-1274180139-3192'
abrtd: Will check directory 'kerneloops-1274460384-1'
abrtd: Will check directory 'kerneloops-1273408794-1'
abrtd: Will check directory 'ccpp-1271783496-2549'
abrtd: Will check directory 'kerneloops-1271660994-1'
abrtd: Will check directory 'ccpp-1272952781-1651'
abrtd: Will check directory 'pyhook-1272952958-1714'
abrtd: Will check directory 'kerneloops-1272304237-1'
abrtd: Will check directory 'ccpp-1271187308-1442'
abrtd: Will check directory 'kerneloops-1273338588-1'
abrtd: Will check directory 'kerneloops-1271570755-1'
abrtd: Will check directory 'kerneloops-1275068746-1'
abrtd: Will check directory 'kerneloops-1271490829-1'
abrtd: Will check directory 'kerneloops-1271793533-1'
abrtd: Will check directory 'kerneloops-1274515110-1'
abrtd: Will check directory 'kerneloops-1273854546-1'
abrtd: Will check directory 'ccpp-1274020162-2125'
abrtd: Will check directory 'kerneloops-1272952997-1'
abrtd: Will check directory 'kerneloops-1274902718-1'
abrtd: Will check directory 'kerneloops-1274078284-1'
abrtd: Will check directory 'ccpp-1271187312-1644'
abrtd: Will check directory 'ccpp-1272486981-2940'
abrtd: Checking for unsaved crashes (dirs to check:55)
abrtd: Locked '/var/cache/abrt/kerneloops-1272570884-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272570884-1.lock'
abrtd: Loaded SQLite3.conf
abrtd: Loaded plugin SQLite3 v.0.0.2
abrtd: Registered Database plugin 'SQLite3'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272570884-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273924170-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273924170-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273924170-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1272304256-1641.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1272304256-1641.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1272304256-1641 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274077084-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274077084-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274077084-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274166754-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274166754-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274166754-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273319648-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273319648-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273319648-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1274180140-1455.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1274180140-1455.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1274180140-1455 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274091957-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274091957-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274091957-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274006452-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274006452-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274006452-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271791853-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271791853-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271791853-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273937571-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273937571-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273937571-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271572435-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271572435-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271572435-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1275217437-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1275217437-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1275217437-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1275078053-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1275078053-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1275078053-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274094822-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274094822-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274094822-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272661568-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272661568-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272661568-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274894387-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274894387-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274894387-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1275489133-4299.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1275489133-4299.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1275489133-4299 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272814525-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272814525-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272814525-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273958602-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273958602-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273958602-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271783476-1441.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271783476-1441.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1271783476-1441 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273860186-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273860186-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273860186-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272134577-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272134577-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272134577-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1273864086-2798.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1273864086-2798.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1273864086-2798 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1272952761-1412.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1272952761-1412.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1272952761-1412 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272483906-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272483906-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272483906-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1274273429-1448.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1274273429-1448.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1274273429-1448 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271572325-1625.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271572325-1625.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1271572325-1625 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1275123993-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1275123993-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1275123993-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271661347-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271661347-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271661347-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271187312-1962.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271187312-1962.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1271187312-1962 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274712949-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274712949-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274712949-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1274273449-4493.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1274273449-4493.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1274273449-4493 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1274180139-3192.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1274180139-3192.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1274180139-3192 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274460384-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274460384-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274460384-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273408794-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273408794-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273408794-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271783496-2549.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271783496-2549.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1271783496-2549 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271660994-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271660994-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271660994-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1272952781-1651.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1272952781-1651.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1272952781-1651 is already saved in database
abrtd: Locked '/var/cache/abrt/pyhook-1272952958-1714.lock'
abrtd: UnLocked '/var/cache/abrt/pyhook-1272952958-1714.lock'
abrtd: 38 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='500' OR InformAll=1;
abrtd: /var/cache/abrt/pyhook-1272952958-1714 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272304237-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272304237-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272304237-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271187308-1442.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271187308-1442.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/ccpp-1271187308-1442 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273338588-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273338588-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273338588-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271570755-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271570755-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271570755-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1275068746-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1275068746-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1275068746-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271490829-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271490829-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271490829-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1271793533-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1271793533-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1271793533-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274515110-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274515110-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274515110-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1273854546-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1273854546-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1273854546-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1274020162-2125.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1274020162-2125.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1274020162-2125 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1272952997-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1272952997-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1272952997-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274902718-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274902718-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274902718-1 is already saved in database
abrtd: Locked '/var/cache/abrt/kerneloops-1274078284-1.lock'
abrtd: UnLocked '/var/cache/abrt/kerneloops-1274078284-1.lock'
abrtd: 55 rows returned by SQL:SELECT * FROM abrt_v4;
abrtd: /var/cache/abrt/kerneloops-1274078284-1 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1271187312-1644.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1271187312-1644.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1271187312-1644 is already saved in database
abrtd: Locked '/var/cache/abrt/ccpp-1272486981-2940.lock'
abrtd: UnLocked '/var/cache/abrt/ccpp-1272486981-2940.lock'
abrtd: 43 rows returned by SQL:SELECT * FROM abrt_v4 WHERE UID='501' OR InformAll=1;
abrtd: /var/cache/abrt/ccpp-1272486981-2940 is already saved in database
abrtd: Done checking for unsaved crashes
abrtd: Init complete, entering main loop
Comment 5 Fedora Update System 2011-03-27 13:37:19 EDT
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
Comment 6 Fedora Update System 2011-03-29 16:02:49 EDT
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
Comment 7 Fedora Update System 2011-03-29 22:33:14 EDT
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2011-03-30 12:49:29 EDT
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15
Comment 9 Fedora Update System 2011-04-04 10:09:21 EDT
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15
Comment 10 Fedora Update System 2011-04-15 11:10:28 EDT
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15
Comment 11 Fedora Update System 2011-04-20 09:31:07 EDT
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15
Comment 12 Fedora Update System 2011-04-21 12:45:38 EDT
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15
Comment 13 Fedora Update System 2011-04-26 12:12:58 EDT
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.